﻿/* product detail */

.redNutrition
{
	font-weight: bold;
	color: #FF0000;
}

hr.dots
{
	border-style: dotted;
	border-width: 1px 0px 0px 0px;
	border-color: #C0C0C0;
	background-color: #FFFFFF;
	color: #FFFFFF;
}

.relatedRecipeBottom
{
	font-size: 11px;
	font-weight: bold;
}

#detailMainWrap
{
	margin: 7px;
}

#detailCollectionLogo {
	background: url(images/midNavBG_on.gif) repeat-x;
	width: 99px;
	height: 100px;
	text-align: center;
}

.detailProductName
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #8c5c38;
	font-weight: bold;
}

.detailCollectionLogo {
	background: url(images/midNavBG_on.gif) repeat-x;
	width: 99px;
	height: 100px;
	text-align: center;
}

.detailCollectionLogo img {
	margin-top: 15px;
}

#detailCollectionNav {
	border-left: 1px solid #e0e0e0;
	width: 540px;
}

.detailCollectionNav {
	border-left: 1px solid #e0e0e0;
	width: 540px;
}

#detailCollectionNavP {
	border-left: 1px solid #e0e0e0;
	width: 540px;
}

#detailCollectionNavW {
	border-left: 1px solid #e0e0e0;
	width: 540px;
}

#detailCollectionNavC {
	border-left: 1px solid #e0e0e0;
	width: 540px;
}

#detailCollectionLogo img {
	margin-top: 15px;
}


#detailTitle {
	clear: both;
	margin-top: 1px;
}

.detailTitleNav {
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	width: 72px;
	background-color: #CDD6DA;
	padding-top: 8px;
	padding-bottom: 8px;
}

.detailTitleNav a {
	color: black;
	text-decoration: none;
}

.detailTitleNav a:hover {
	color: #bb141a;
	text-decoration: underline;
}

.detailTitleNavSep {
	background-color: #d0d0d0;
	width: 1px;
}

#detailTitleText {
	background-color: #bb141a;
	/*border-right: 1px solid white;*/	
	color: white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
}

.detailRecipeTitle .detailTitleNav, .detailRecipeTitle .detailTitleNavSep {
	background: url(images/topGrayShadow.gif) repeat-x #d0d0d0;
}

.detailRecipeTitle #detailTitleText {
	background: url(images/topRedShadow.gif) repeat-x #bb141a;
}

.detailTitleNavWhite {
	width: 1px;
	font-size: 1px;
}

#detailSub {
	margin-top: 1px;
	width: 635px;
}



#space
 {
	width: 640px;
	height: 60px;
	overflow: hidden;
}

#detailSubImage
{
	float: left;
	margin-left: 0px;
	margin-right: 1px;
}

#largeImageLink
{
	text-align: right;
}

#detailSubNavHolder {
	background: url(images/detailSubNavBG.gif) repeat-x;
	width: 177px;
	padding-top: 15px;
	height: 195px;
	float: left;
	margin-right: 1px;
}

.detailSubNav {
	background: url(images/drArrow.gif) no-repeat right;
	height: 16px;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: 9px;
	margin-right: 9px;
}

.detailSubNav img {
	margin-top: 4px;
}

.detailSubNavSep {
	background: url(images/sepDotsH.gif) repeat-x;
	height: 1px;
	margin-left: 9px;
	margin-right: 9px;
	font-size: 1px;
}

.detailTabs .ajax__tab_inner span
{
	margin: 0 0 0 0;
	overflow:visible;
}

.brandImage
{
	float:left;
	margin-right: 10px;
}

.detailTabs .ajax__tab_outer
{
	border: 1px solid cccccc;
	height: 35px;
	width: 125px;
	vertical-align: middle;
}

.detailTabs .ajax__tab_body
{
	border-style: solid solid solid none;
	border-width: 1px;
	border-color: #cccccc;
	overflow: auto;
	display: block;
}

.detailTabs
{
	z-index: 0;
	position: absolute;
}
.detailTabs .tabBullet
{
	 float:left;
	 height:30px;
	 padding-right:5px;
	 padding-left:8px;
	color: #c0141b;
}

.detailTabs .ajax__tab_outer
{
	border-style: solid;
	border-width: 1px 1px 1px 0px;
	border-color: #cccccc;
	text-align: left;
	vertical-align: middle;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333333;
	padding-top: 13px;
	background-color: #f7f7ef;
}
.simple_popup_div
{
	border-style: solid;
	border-width: 1px;
	border-color: #cccccc;
	overflow: visible;
	position: absolute;
	display: inline;
	background-color: White;
}

.simple_close
{
	text-align:right;
	font-size:10px;
	padding-right:10px;
}

.detailSubDescriptionTop
{
	/* this pushes the stuff bellow to the bottom.
       Yes, it looks stupid.  But we have to 
       make it work on multiple browsers. */
	height: 155px;
	height: auto;
	min-height: 155px;
	padding: 10px;
}

.anchorBottom
{
	padding-left: 10px;
}

#productSuggest
{
	background-color: #fbfaf5;
	width: 270px;
	float:right;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: Black;
	padding: 10px;
}
#productSuggest a.link
{
	padding-left:7px;
	background-image:url(images/dotsm.gif);
	background-repeat:no-repeat;
	background-position: left;
}
#recipedots
{
	background-image:url(images/recipedot.gif);
	background-repeat:repeat;
	width: 270px;
	height:20px;
}
#mayWeSuggest
{
	background-color: #fbfaf5;
	height: 255px;
	width: 270px;
	float:right;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: Black;
	padding: 10px;
}

#mayWeSuggest table
{
	margin-left:0px;
}
#mayWeSuggest a
{
	color: #996600;
}
#mayWeSuggest .header
{
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #996600;
}

.detailTabs .ajax__tab_header
{
	margin-top: -2px;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333333;
	position: relative;
	top: 1px;
}

.detailTabs .tabLeft
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 450px;
	margin: 10px 5px 5px 5px;
	float: left;
	height: expression('220px'); min-height: 220px;
}
.detailTabs .header{
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;}
	
.detailTabs .tabRight
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width:450px;
	margin: 10px 5px 5px 5px;
	float:right;
}

.detailTabs .ajax__tab_active .ajax__tab_outer
{
	border-style: solid;
	border-width: 1px 1px 1px 0px;
	border-color: #cccccc #cccccc #FFFFFF #cccccc;
	background-color: White;
}

.detailTabs
{
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #cccccc;
	border-top-style: solid;
	border-top-width: 0px;
	border-top-color: #FFFFFF;
	position: relative;
	top: -45px;
}

.tabContent
{
	text-align: left;
	display: block;
	width: auto;
}

#detailSubDescription {
	float: left;
	width: 440px;
	height: 190px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: black;
}
#detailrecipeDescription {
	float: left;
	width: 420px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: black;
	padding-left:10px;
}
#detailreciperesize {
	float: left;
	width: 420px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: black;
	padding-left:10px;
}
.detailrecipeinstructions {
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: black;

}
.detailRowDark, .detailRowLight {
	background-color: #EEF5F9;
	border-top: 1px solid white;
	clear: both;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 10px;
}